﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage98-page3{background-color:#eff3f7}
.wmpage98-page3 .wmpage98-page3-desc{text-align:center;color:var(--color);text-transform:uppercase}
.wmpage98-page3 .wmpage-title{text-align:center;font-weight:var(--fontbold6)}
.wmpage98-page3 .wmpage-title span{color:var(--color)}
.wmpage98-page3 .wmpage98-page3-lie{width:100px;height:4px;border-radius:2px;margin:20px auto;position:relative}
.wmpage98-page3 .wmpage98-page3-lie::after{content:'';width:100%;height:100%;position:absolute;left:0;top:0;background-color:var(--color);opacity:.5;border-radius:2px}
.wmpage98-page3 .wmpage98-page3-lie::before{content:'';position:absolute;width:8px;height:8px;border-radius:50%;left:0;top:50%;transform:translateY(-50%);background-color:var(--color);animation:moveleft 2s infinite}
@keyframes moveleft{0%{left:0}
100%{left:100%}
}
.wmpage98-page3 .wmpage98-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage98-page3 .wmpage98-page3-item{width:48.5%;margin-top:40px;background-color:#fff;border-radius:5px;box-shadow:0 0 15px rgba(51,51,51,.1);transition:all .5s linear;display:flex;padding:30px 40px;align-items: center;}
.wmpage98-page3 .wmpage98-page3-item .icon{margin-right:15px}
.wmpage98-page3 .wmpage98-page3-item .icon em{color:var(--color);line-height:1;font-size:var(--wmpage-font40)}
.wmpage98-page3 .wmpage98-page3-item .info{flex:1}
.wmpage98-page3 .wmpage98-page3-item .info .title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6)}
.wmpage98-page3 .wmpage98-page3-item .info .txt{color:#555;margin-top:5px}
.wmpage98-page3 .wmpage98-page3-item:hover{box-shadow:0 0 40px rgba(51,51,51,.1)}
@media screen and (max-width:800px){.wmpage98-page3 .wmpage98-page3-item{padding:20px;margin-top:20px;width:100%}
.wmpage98-page3 .wmpage98-page3-item .info .title{font-size:var(--wmpage-font18)}
}